#!/bin/sh
echo 'name: glib
version: 0.12.0
id: glib-0.12.0-8144dd6b871a3f77547c0bef30f04b3e

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: stable
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: The GNU Library is a collection of C data structures and utility
             function for dealing with Unicode. This package only binds as
             much functionality as required to support the packages that
             wrap libraries that are themselves based on GLib.
category: System
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: System.Glib System.Glib.GError
                 System.Glib.Properties System.Glib.Attributes System.Glib.Signals
                 System.Glib.MainLoop System.Glib.GDateTime System.Glib.GObject
                 System.Glib.Utils System.Glib.StoreValue System.Glib.FFI
                 System.Glib.Flags System.Glib.UTFString System.Glib.Types
                 System.Glib.GList System.Glib.GType System.Glib.GTypeConstants
                 System.Glib.GValue System.Glib.GValueTypes System.Glib.GParameter
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/glib-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/glib-0.12.0
              /usr/local/lib
hs-libraries: HSglib-0.12.0
extra-libraries: gobject-2.0 gthread-2.0 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/glib-2.0
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/glib-0.12.0/html/glib.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/glib-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
